<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the puzzle.</b>]]></rubric>
    <imagepath>data/templates/pics/100x70/</imagepath>
    <clue pictureclue="T2T3MROMU1j.jpg" word="plate"/>
    <clue pictureclue="T2T3MROMU1g.jpg" word="fork"/>
    <clue pictureclue="T2T3MROMU1h.jpg" word="knife"/>
    <clue pictureclue="T2T3MROMU1k.jpg" word="spoon"/>
    <clue pictureclue="T2T3MROMU1f.jpg" word="cup"/>
	<clue pictureclue="T2T3MROMU1l.jpg" word="tablecloth"/>
	<clue pictureclue="T2T3MROMU1i.jpg" word="napkin"/>
	<clue pictureclue="T2T3MROMU1e.jpg" word="balloon"/>
</exercise>
